Skip to main content

A couple of nits with the README file

No replies
dhall
Offline
Joined: 2006-02-17
Points: 0

I think we ought to specify in the README that Java 1.5 is required

Under the 'Edit the build.properties file' header, it says:
"Edit the valies"